<template>
  <address-user-detail :is-edit="false" />
</template>

<script>
import AddressUserDetail from './components/AddressUserDetail';

export default {
  name: 'CreateForm',
  components: { AddressUserDetail },
};
</script>

